#contact-form-container {
	width: 350px;
	margin: auto;
}
#contact-form-container form input {
	width: 100%;
	font-size: 14px;
	padding: 4px 10px;
	border: 1px solid #000;
	border-radius: 4px;
}
#contact-form-container form textarea {
	width: 100%;
	font-size: 14px;
	padding: 4px 10px;
	border: 1px solid #000;
	border-radius: 4px;
}
#contact-form-container form label {
	display: block;
	margin-bottom: 4px;
}
#contact-form-container form button {
	font-size: 14px;
	padding: 4px 10px;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 4px;
	cursor: pointer;
}
#contact-form-container .form-group {
	margin: 10px 0;
}
#contact-form-container .response {
	margin-top: 16px;
	text-align: center;
}